From: <a href="/blend/av.cgi?id=205">Violet</a><BR>
Date: 1 November 2005<P>

I freakin' love the indigo girls. :-)  The beautiful harmonies mixed with perfectly poetic lyrics... love 'em.  ("become you" is my favorite album but all of them are grand.)
<HR>
From: <a href="/blend/av.cgi?id=205">Violet</a><BR>
Date: 1 November 2005<P>

Aparajita~ thanks for reading.  :-) Your piece on trust is a good read.  ~Vi
<HR>
From: <a href="/blend/av.cgi?id=1120">Chances</a><BR>
Date: 1 November 2005<P>

I remember I posted some Indigo Girls lyrics when I first came here... might have been under another name   : P  but it's the only song of theirs I am familiar with and I love it still. I will have to make an effort to listen to some more of their stuff.<BR>
<BR>
Star of David - To quote -  "AVOID GETTING MARRIED TO PEOPLE THEY'RE NOT GONNA STAY IN LOVE WITH"<BR>
- This is impossible. <BR>
<BR>
It'd be nice if we could see the future, but we can't. When I said respect and change contributed to the impermanence of love, I also think that, kinda conversly, a lack of thought out commitment can be a problem. Conversley because I think the first two reasons can happen to people who do feel 100% committed. But it's pretty much all theory from where I stand, so I could be wrong. <BR>
<BR>
Chris - I find it difficult to believe that people enter into loveless marriages, other than in countries where archaic customs are occasionally followed. Just such a strange comment, I had to respond.
<HR>
From: <a href="/blend/av.cgi?id=7">Angel</a><BR>
Date: 1 November 2005<P>

Misti~ "fucking the pizza delivery boy" HA! You cracked me up :D Hello Blender board...been a very long time.
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 1 November 2005<P>

Just adding to the Indigo Girls talk...<BR>
<BR>
Their music is so beautiful...and the lyrics pure poetry.<BR>
"And my words are paper tigers / No match for the predator of pain inside her / I said love will come to you / Hoping just because I spoke the words that they're true."<BR>
<BR>
:)<BR>
<BR>
Love and forgiving hope, Ali<BR>
 <BR>

<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 1 November 2005<P>

aparajita~<BR>
<BR>
Thank you!  I'm so glad that you liked.  :)  You've made my afternoon.  *smile*<BR>
<BR>
Love, Ali
<HR>
From: <a href="/blend/av.cgi?id=74">Echolocation</a><BR>
Date: 1 November 2005<P>

&gt; Halloween wise, I'm just wearing a shirt that <BR>
&gt; says "I've frequenly not been on boats"...my <BR>
&gt; costume is "obscure literary reference".<BR>
<BR>
ROTFL!!!  Kirk, I love it :)
<HR>
From: <a href="/blend/av.cgi?id=254">chris</a><BR>
Date: 1 November 2005<P>

Chances - <BR>
People get married every day for reasons other than "love". This seems pretty obvious to me - both from personal experience and from simply taking a look around. Not everyone is honest enought to admit it (or self-aware enough to even realize it), but it happens...
<HR>
From: <a href="/blend/av.cgi?id=9">Madison</a><BR>
Date: 1 November 2005<P>

silly gurl, I haven't been around the board in awhile, but just dropped in & noticed your question about leaving or staying in relationships.  This book: Too Good to Leave, Too Bad to Stay : by Mira Kirshenbaum, is the best information I ever found on the subject.  It's at Amazon & probably your local bookstore or library.  I read it twice, took it to the beach for a third read (still unconvinced that every single chapter pointed to the same L E A V E) but halfway into the first chapter (again) I used it as a head pillow on the beach for the rest of the day.  It makes you find your own answers, doesn't tell you "this is the way" for everyone.  I recommend it.  Highly.  Makes a nice headrest, too, for sleeping on the beach.  
<HR>